/* Preview Published Form CSS */

.form_block {
	clear: both;	
}

.pf_form_table {
	clear: both;
	*clear: none;
	width:100%;
	font: 12px/16px Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	padding-top: 10px;
	color:#444;
	
	
}
* html .pf_form_table {
	clear: none;
	margin-top: -17px;
}

.col3 .pf_form_table {
	padding: 16px 5px 16px;
}

.pf_field_row 
{
	vertical-align: top;
	font-size:12px;
}

.pf_field_row_bad {
	vertical-align: top;
	font-size:12px;
	color:#ff3300;
}

.pf_label_cell 
{
	text-align:right;
	font-size:12px;
	
	padding: 5px 7px 5px 0px;
}

.pf_label_cell_bad {
	padding: 5px 7px 5px 0px;
	text-align:right;
	font-size:12px;
	color:#ff3300;
}

.pf_label_text {
font-size:12px;
}

.pf_label_text_bad {
	font-size:12px;
	color:#ff3300;
}

.pf_field_cell {
font-size:12px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.pf_field_cell_bad {
	padding-top: 8px;
	padding-bottom: 8px;
font-size:12px;
color:#ff3300;
}

.pf_hint_cell {
font-size:12px;
padding-left:5px;
}

.pf_hint_text {
	font-size:10px;
	color:#333;
	display:block;
}

.pf_hint_text_bad {
font-size:10px;
	color:#666666;
	display:block;
}

.pf_hr_cell {
}

.pf_hr {
color:#dbdbdb;
width:100%;
margin:1px auto 1px auto;
}

hr{
	height:1px;
	border:0px;
	color:#dbdbdb;
	background-color: #dbdbdb;
}

.pf_prefield_cell {
padding:3px 10px 0px 0px;
font-size:12px;
}

.pf_prefield_text {
font-weight:bold;
font-size:12px;
	padding-bottom: 20px;
}

.pf_postfield_cell {
font-size:12px;
padding:5px 10px 5px 10px;
}

.pf_postfield_text {
font-size:12px;
}

.pf_text {
	width:140px;
	font-size:12px;
	padding: 3px 0;
}

.pf_text_narrow {
font-size:12px;
width:125px;
padding: 3px 0;
}

.pf_text_wide {
font-size:12px;
width:200px;
padding: 3px 0;
}

.pf_dropdown {
font-size:12px;
width:140px;
padding: 3px 0;
}

.pf_checktable 
{
	/*margin-left: -3px;
	margin-top: -3px;*/
	border-collapse: collapse;
	font-size:12px;
}

/*.pf_radiotable input, .pf_checktable input{float:left;}

.pf_radiotable label, .pf_checktable label{float:left;}*/

.pf_radiotable {
	
	border-collapse: collapse;
	font-size: 13px;
	vertical-align:top;
}
.pf_radiotable label {
	padding-left:12px;
	line-height:200%;
}

.pf_multiline {
	font: 12px/15px Arial, Helvetica, sans-serif;
	padding: 3px 0;
}

.pf_listbox {
font-size:12px;
}

.pf_submit_cell 
{
	padding-top: 15px;
	font-size:12px;
	padding-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
}

.col3 .pf_submit_cell {
	padding-left: 0;
	padding-right: 0;
}

.pf_submit_button {
padding-top: 0px;
font-size:16px;
line-height:39px;
color:#fff;
background: url(dhl_form_btn_bg.png) no-repeat;
_background: url(dhl_form_btn_bg.gif) no-repeat;
height:39px;
width:250px;
text-align:center;
font-weight:normal;
border:none;
}

.pf_submit_image {
font-size:12px;
}

 .pf_dropdown_wide{

 width:200px;
padding: 3px 0;
 

 }

 

.pf_dropdown_narrow{

width:125px;
padding: 3px 0;
}



 .pf_listbox_wide{

 width:200px;

 }

 

 .pf_listbox_narrow{

 width:125px;

 }



 .pf_multiline_wide{
padding: 3px 0;
 width:200px;

 }

 

 .pf_multiline_narrow{
padding: 3px 0;
 width:125px;

 }
 
 
  
  /*begin form hooks for top and bottom rounded corners and such*/


input{
	font-family:Arial, Helvetica, sans-serif;	
}

/*error styling*/

.pf_field_row_bad .pf_text, .pf_field_row_bad .pf_text_narrow, .pf_field_row_bad .pf_text_wide, .pf_field_row_bad .pf_multiline, .pf_field_row_bad .pf_multiline_narrow, .pf_field_row_bad .pf_multiline_wide{
			background: #fff url(form_error.gif) no-repeat right;	
			border:1px solid #ff3300;padding:3px 0;border-color:#ff3300;color:#ff3300;font-size:12px;
		}
.pf_field_row_bad .pf_dropdown, .pf_field_row_bad .pf_dropdown_narrow, .pf_field_row_bad .pf_dropdown_wide {
			background: #fff;	
			border:1px solid #ff3300;border-color:#ff3300;color:#ff3300;
		}